﻿#error {
    text-align: center;
    margin-top: 50px;
}

    #error img {
        display: block;
        margin-right: auto;
        margin-left: auto;
        height: auto;
        width: 300px;
        padding: 10px;
    }

#errorTitle {
    font-size: 20px;
    margin: 10px;
}

i {
    font-size: 59px;
    margin: 10px;
    color: #00000033;
}

#thankyouText{
    display: none;
}

#errorButton {
    font-size: 20px;
    margin-right: auto;
    margin: 10px 0;
    margin-left: auto;
    display: inline-block;
    border-radius: 30px;
    padding: 7px 20px;
    color: #1f94ed;
    background-color: #215fef;
    font-weight: bold;
    color: white;
    cursor: pointer;
}